* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  direction: rtl;
  text-align: right;
}

.product {
  text-align: right;
}

.product-description li {
  margin-right: 20px;
}

.seperator,
.separator {
    border-bottom: 1px solid #ccc;
 
}


@media screen and (max-width: 767px) {
  .product .product-description {
    float: none !important;
  }
    
}
